From e91ac805a5c7aa475bc1242d6c5110d28ee5378f Mon Sep 17 00:00:00 2001
From: David Christensen <david@endpoint.com>
Date: Mon, 5 Oct 2015 19:03:51 -0400
Subject: [PATCH] Make pgindent references consistent

---
 src/include/storage/s_lock.h             | 2 +-
 src/include/utils/elog.h                 | 2 +-
 src/tools/pgindent/exclude_file_patterns | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/src/include/storage/s_lock.h b/src/include/storage/s_lock.h
index 3c4fec1..83f28b9 100644
--- a/src/include/storage/s_lock.h
+++ b/src/include/storage/s_lock.h
@@ -716,7 +716,7 @@ typedef unsigned char slock_t;
 asm int
 tas(volatile slock_t *s_lock)
 {
-/* UNIVEL wants %mem in column 1, so we don't pg_indent this file */
+/* UNIVEL wants %mem in column 1, so we don't pgindent this file */
 %mem s_lock
 	pushl %ebx
 	movl s_lock, %ebx
diff --git a/src/include/utils/elog.h b/src/include/utils/elog.h
index 7684717..7715719 100644
--- a/src/include/utils/elog.h
+++ b/src/include/utils/elog.h
@@ -266,7 +266,7 @@ extern PGDLLIMPORT ErrorContextCallback *error_context_stack;
  *		PG_END_TRY();
  *
  * (The braces are not actually necessary, but are recommended so that
- * pg_indent will indent the construct nicely.)  The error recovery code
+ * pgindent will indent the construct nicely.)  The error recovery code
  * can optionally do PG_RE_THROW() to propagate the same error outwards.
  *
  * Note: while the system will correctly propagate any new ereport(ERROR)
diff --git a/src/tools/pgindent/exclude_file_patterns b/src/tools/pgindent/exclude_file_patterns
index fb99842..1a58667 100644
--- a/src/tools/pgindent/exclude_file_patterns
+++ b/src/tools/pgindent/exclude_file_patterns
@@ -1,4 +1,4 @@
-#list of file patterns to exclude from pg_indent runs
+#list of file patterns to exclude from pgindent runs
 /s_lock\.h$
 /atomics/
 /ecpg/test/expected/
-- 
2.3.5

